resources:
  App\Entity\RdvJuridique:
    operations:
      ApiPlatform\Metadata\GetCollection:
        filters: [ 'rdv_juridique.order_filter', 'rdv_juridique.search_filter' ]
        openapiContext:
          summary: RdvJuridique - List.
          description: >
            Retrieves a list of RdvJuridique
        normalizationContext:
          groups:
            - 'identifier:read'
            - 'rdv_juridique:read'
            - 'time_trace:read'

      ApiPlatform\Metadata\Get:
        openapiContext:
          summary: RdvJuridique - Item.
          description: >
            Retrieves a item of RdvJuridique
        normalizationContext:
          groups:
            - 'identifier:read'
            - 'rdv_juridique:read'
            - 'time_trace:read'

      ApiPlatform\Metadata\Post:
        openapiContext:
          summary: RdvJuridique - Create.
          description: >
            create an item of RdvJuridique
        normalizationContext:
          groups:
            - 'identifier:read'
            - 'time_trace:read'
            - 'rdv_juridique:read'
        denormalizationContext:
          groups:
            - 'rdv_juridique:write'
